/**********************************************************************
CHECKOUT STYLESHEET: 
contains layout and presentation classes 
for shopping cart and checkout steps
***********************************************************************/
/************* GLOBAL CHECKOUT STYLES  ***************/
header .checkout-header img.logo {
	max-width: 120px;
}
header .checkout-header.mid-header {
	text-align: center;
	background-color: #eff3f7;
	background-image: url(../img/branding/background-pattern.jpg);
	background-size: 275px 284px;
	background-position: left bottom;
}
.logout-link {
	line-height: 74px;
}
.promo-applied {
	color:#35b23d;
	display:block;
}
.checkout .main-container {
	background: none;
	box-shadow: none;
}
div.cart-container {
	background: #FFF;
	border-radius: 4px;
	overflow: hidden;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.05);
	padding-bottom: 15px;
	margin-bottom: 15px;
}

div.cart-container .share-tools > li:last-child {
    padding: 0;
}

div.cart-container .share-tools {
	text-align: right;
}
div.cart-container .share-tools .glyphicon {
	float: none;
	margin: 0;
	color: #ccc;
	font-size: 16px;
}
div.cart-container .share-tools .glyphicon:hover {
	color: #aaa;
}
div.order-summary-container {
	background: #FFF;
	border-radius: 4px;
	overflow: hidden;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.05);
	margin-bottom: 15px;
}
.cart-container .grey-panel {
    background: none;
    padding: 15px 0;
    border-bottom: none;
}

.checkout a.my-account-register {
	position: absolute;
    right: 30px;
    top: 12px;
    font-size: 12px;
}
.order-summary-payments img {
    height: 26px;
    margin: 4px;
}
.order-summary {
	-webkit-transition: transform 60ms linear;
    -moz-transition: transform 60ms linear;
    -o-transition: transform 60ms linear;
    transition: transform 60ms linear;
}
@media (max-width: 767px) {
	#cart-products {
		height: 0;
		overflow: hidden;
	}
}
.payment-method img {
	width: 126px;
}
/************* SHOPPING CART LAYOUT ***************/
.cart-header {
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom: 20px;
	text-transform:uppercase;
	color: #999;
	font-size: 90%;
	background: #f9f9f9;
}
.cart-line-img {
	float:left;
	width:20%;
	margin-right:5%;
}
.cart-line-img img {
	max-width:100%;
}
.cart-line-item a {
	color: #2d3d50;
}
.cart-line-details {
	float:left;
	max-width:70%;
}
.cart-line-details > a {
	text-transform: uppercase;
}
.cart-group-details {
	padding-bottom:5px;
}
.cart-line-actions {
	padding:20px 0 0 0;
}
.cart-line-actions a,
.cart-line-actions .btn-link-inline {
    font-size: 12px;
}
.order-summary-container h1 {
	padding: 16px 15px;
	margin: 0;
	text-transform: uppercase;
}
.order-summary-container p {
	margin: 0;
}
.cart-summary,
.cost-summary,
.address-summary {
	padding:15px;
}
.cart-summary,
.address-summary {
	font-size:12px;
	border-bottom: 1px solid #EAEFF1;
	border-top: 1px solid #EAEFF1;
}
.cart-summary .cart-header {
	margin-top: -15px;
}
.address-summary {
	border-width:0 1px 1px 1px;
}
.address-summary address {
	font-size:12px;
}
.cost-summary {
	border-width:0 1px 1px 1px;
}
.cost-summary .dl-horizontal {
	font-size:85%;
}
.dl-horizontal .total-price {
	font-size:14px;
}
.saving-summary {
	border-top: 1px solid #EAEFF1;
}
.dl-horizontal .total-savings {
	color: #36b67c;
	font-weight: bold;
	font-size:12px;
}
.dl-horizontal .total-savings-label {
	color: #777;
	font-weight: bold;
	font-size:12px;
}
.mobile-cart-label {
	display:none;
}
.in-stock {
	color:#27ae60;	
	font-size:90%;
}
.out-stock {
	color:#c0392b;	
	font-size:90%;
}
.cart-variations {
	padding-top:5px;
	font-size:90%;
}
.cart-variations dt,
.cart-variations dd {
	float:left;
}
.cart-variations dt {
	width:70px;
	clear:left;
}
.shopping-cart .cart-full-view.product-not-available{
	background:#efefef;
	border:1px solid #ccc;
	padding-right:5px;
}
.shopping-cart .ish-markedBox-header {
	padding:10px 0;
}
.shopping-cart .product-not-available .product-rows{
	padding:0;
	margin-top:15px
}
button#fastCheckoutImage.fastCheckoutImage{
	background:#fff;
	width:100%;
	border:1px solid #00abea;
	font-weight:bold;
	font-size: 18px;
	border-radius: 2px;
	font-family: "proxima-nova-condensed","Helvetica Neue",Helvetica,Arial,sans-serif;
	margin:15px 0 5px 0;
	padding:6px 0;
	color:#00abea;
	text-transform: uppercase;
}
#sign-in-container {
	margin-top: 10px;
}
.sign-in-wrapper {
	margin-top: 5px;
}
.payment-method input {
	margin-right: 10px;
}
.payment-method label:hover {
	cursor: pointer;
}
.payment-method .card,
.payment-method .paypal {

}
.payment-method .card img {
	margin-right: 5px;
	width: 40px;
}
.payment-method .paypal img {
	margin-right: 5px;
	width: 80px;
}
.paypal-label {
	display: inline;
}
.PayPalForm .paypal-button-widget{
	display:none;
}
.direct-debit-container {
	display: none;
	padding: 20px 0;
}
input[type="radio"].direct-debit:checked + label + div.direct-debit-container {
	display: block;
}
/************* Progress Bar ***************/
.progress-bar-panel {
    background: #FFF;
    margin-bottom: 15px;
    border-radius: 4px 4px 0 0;
    overflow: hidden;
}
.progress-steps {
	list-style:none;
	margin:0;
	padding:0;
}
.progress-steps li {
	color:#CCC;
	border-bottom:solid 4px #CCC;
	line-height:50px;
}
.progress-steps .progress-active,
.progress-steps .progress-complete{
	color:#36b67c;
	border-bottom:solid 4px #36b67c;
}
.progress-number {
	border-radius: 15px;
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 32px;
	font-weight: bold;
	background:#CCC;
	color:#efefef;
}
.progress-active .progress-number,
.progress-complete .progress-number {
	background: #36b67c;
	color: #FFF;
}
/********checkout payment ********/
.paypal-checkout-container {
	margin-top: 20px;
}
.paypal-checkout-container button {
	position: relative;
	text-align: left;
	color: #0fb0eb;
	border-color: #0fb0eb;
}
.paypal-checkout-container button:hover {
	color: #FFF;
	border-color: #0fb0eb;
	background-color: #0fb0eb;
}
.paypal-checkout-container button img {
	height: 30px;
	margin-left: 5px;
	margin-right: 10px;
}
/************* Checkout Step 2 - Shipping ***************/
.cart-line-item .checkbox {
	padding-top:0;
}
.select-alt-address {
	margin:10px 0 20px 0;
}
/************* Checkout Payment ***************/
.payment-container {
	max-width: 400px;
	margin: auto;
	margin-bottom: 5px;
	border-radius: 5px;
}
.payment-form {
	background: #f9f9f9;
	border-radius: 5px;
	padding: 20px;
	padding-bottom: 0;
}
.payment-form label {
	width: 100%;
}
.payment-form input.form-control,
.payment-form select.form-control  {
	background-color: #FFF;
}
.payment-form .card-number input.form-control {
	letter-spacing: 0.15em;
}
.payment-form .expiration-date .form-group {
    display: inline-block;
    max-width: 80px;
    float: left;
}
.payment-form .expiration-date span.separator {
	float: left;
	line-height: 40px;
	margin: 0 5px;
}
.payment-form .expiration-date input.form-control {
    display: inline-block;
    max-width: 80px;
    padding-right: 10px !important;
    padding-left: 10px ;
}
.payment-secure {
	border: 1px solid #f1f1f1;
	line-height: 40px;
	margin-top: 30px;
}
.payment-cards img {
	width: 120px;
}
.eway {
    text-align: center;
    padding: 0 15px;
    background: #eee;
    margin-left: -20px;
    margin-right: -20px;
    height: 44px;
    line-height: 44px;
    border-radius: 0 0 5px 5px;
}
.eway img {
	height: 26px;
	margin-top: 9px;
}
.eway .glyphicon {
	top: 3px;
}
.payment-button {
	margin-bottom: 30px;
}
.alert-danger.payment-required {
    background-color: transparent;
    color: #c0392b;
    border: 1px solid #c0392b;
}
/************* Checkout Receipt ***************/
.checkout-signup {
	background: #454545;
	height: 100%;
	padding-bottom: 20px;
	color:#FFF;
}
.checkout-signup input{
	border:solid 1px #333;
}
.order-overview {
	font-size:12px;
}
.paypal-overlay {
    background: #000;
    height: 100%;
    left: 0;
    opacity: 0.5;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    display: none;
}
.paypal-overlay img {
    left: 48%;
    position: fixed;
    top: 48%;
}
.paypal-overlay span {
    left: 38%;
    position: fixed;
    top: 53%;
    color:#FFF;
    font-weight: bold;
    font-size: 15px;
    
}